<!DOCTYPE  html>
<html>
<head>
	<script src="../js/socket.io.js" type="text/javascript"></script>
	<script src="sampler.js"></script>
	
<style>

body {

    background-image: url(../img/gantry_module/colorsquare.jpg);
    background-repeat: repeat-y;
    margin: 0;    
    overflow: hidden;
	}

#webcam_conveyor {
	
	position: absolute;  
	left:calc(12% + 40px);
	top:calc(5% + 20px);
	border: thin solid black;	
	}

#aquiles_conv_logo {

	position: absolute;
	width:127px;
	height:200px;	
	left:calc(45% ); 
	bottom: calc(5%);	
	}

#AI_lab_logo {

	position: absolute;
	right:calc(10% + 40px);
	bottom:calc(5% );	
	}
	
#logo_sanmina {

	position: absolute;
	left:calc(10% + 60px);
	bottom:calc(5% );	
	}
	
#gbase {

	position: absolute;
	width:500px;
	height:334px;
	left:calc(65% + 60px);
	bottom:calc(15%);	
	}
	
#xaxis {

	position: absolute;
	width:77px;
	height:321px;
	left:calc(84.4%);
	bottom:calc(15.1%);
	z-index: 1;	
	}
	
#yaxis {

	position: absolute;
	width:44px;
	height:53px;
	left:calc(85.4%);
	bottom:calc(26%);
	z-index: 1;	
	}

#canvas{
	
	position: absolute;  
	right:calc(9% + 40px);
	top:calc(5% + 20px);
	border: thin solid black;
	
	}

#on_button{
	
	height 100px;
	width: 100px;
	position: absolute;  
	right:calc(15% + 40px);
	top:calc(15% + 20px);
	
}	


</style>
</head>
<body>


<!-- Camera-->
	<video autoplay muted id="webcam_conveyor" width=960px; height=540px;  ></video>

<!-- Canvas-->	
	<canvas id="canvas" width=1920px; height=1080px; style="visibility:hidden;"></canvas>

<!-- Gantry stuff -->
	<img src="../img/gantry_module/gbase.jpg" id="gbase">
	<img src="../img/gantry_module/xaxis.jpg" id="xaxis">
	<img src="../img/gantry_module/yaxis.jpg" id="yaxis">
	
<!-- Standar format -->	
	<img src="../img/aquiles.jpg" id="aquiles_conv_logo">
	<img src="../img/AI_lab_logo.jpg" alt="Sanmina" id="AI_lab_logo" />
	<img src="../img/sanmina.jpeg" alt="Sanmina" id="logo_sanmina" />
	<img src="../img/on.jpg" alt="Sanmina" id="on_button" onmouseover="" style="cursor: pointer;" onclick="start()"/>
	
<script>

</script>	

</body>
</html>

